var resource = [
	{
		id:		"search_prev",
		value:	" « "
	},{
		id:		"search_next",
		value:	" » "
	},{
		id:		"enter_search_keyword",
		value:	"Пошук"
	},{
		id:		"search_word_open",
		value:	"«"
	},{
		id:		"search_word_close",
		value:	"»"
	},{
		id:		"search_found_message_1_prefix",
		value:	"Результати пошуку запиту "
	},{
		id:		"search_found_message_1_suffix",
		value:	""
	},{
		id:		"search_found_count_message_prefix",
		value:	""
	},{
		id:		"search_found_sub_message_to",
		value:	"-"
	},{
		id:		"search_found_sub_message_1",
		value:	" із "
	},{
		id:		"search_found_count_message_suffix",
		value:	""
	},{
		id:		"search_found_count_message_open",
		value:	"("
	},{
		id:		"search_found_count_message_close",
		value:	")"
	},{
		id:		"search_none_found_message_title",
		value:	"Не знайдено жодних результатів."
	},{
		id:		"search_none_found_message_body",
		value:	"Поради щодо пошуку:"
	},{
		id:		"search_none_found_message_1",
		value:	"перевірте орфографію;"
	},{
		id:		"search_none_found_message_2",
		value:	"спробуйте шукати за загальнішими словами;"
	},{
		id:		"search_none_found_message_3",
		value:	"спробуйте знайти синоніми;"
	},{
		id:		"search_none_found_message_4",
		value:	"розширте пошук, використовуючи меншу кількість слів."
	}
];
var constant = [
	{
		/* Remove "//" below to specify the language code. Simplified Chinese must be specified as "zh-CN". Traditional Chinese must be specified as "zh-TW". */
		//lang_code:					"xx-XX",
		search_show_around:			25,
		search_show_result_count:	10,
		search_page_max_range:		3,
		search_help:				"search",
		search_option_multibyte:	1,	// [0|1]
		join_chapters:				0,	// [0|1]
		markup_glossary:			1	// [0|1]
	}
];